<?xml version="1.0" encoding="UTF-8"?>
<!--<!DOCTYPE projet SYSTEM "dtd/projet.dtd">-->
<projet id="befap">
	<titre>Bibliothèque électronique francophone pour l'Asie-pacifique</titre>
	<adresses>
		<adresse>http://brea.culture.fr/sdx/befap/</adresse>
	</adresses>
	<images>
    	<image src="images/befap.jpg" id="befap_jpg" mime-type="image/jpeg"/>
	</images>
	<responsable>
		<nom>Bottin</nom>
		<prenom>Michel</prenom>
		<email>michel.bottin@culture.gouv.fr</email>
	</responsable>
	<description>
		<p>Le projet BEFAP vise à mettre en commun des ressources documentaires francophones dispersées dans plusieurs institutions du Vietnam, du Cambodge et du Laos.</p><p>Ce premier état de la base vous permet de consulter 38 225 références bibliographiques provenant des fonds des institutions membres du projet BEFAP : Bibliothèque nationale du Cambodge (BNC, Phnom Penh), Bibliothèque nationale du Laos (BNL, Vientiane), Bibliothèque nationale du Viêt Nam (BNV, Hà Nôi) Bibliothèque de l'Université pédagogique (BUP, Ho Chi Minh Ville, Vietnam), Bibliothèque des sciences générales (BSG, Ho Chi Minh Ville, Vietnam), Bibliothèque de l'Institut de Coopération avec la France (IDECAF, Ho Chi Minh Ville, Vietnam), Centre des Archives d'Outre-Mer (CAOM, Aix-en-Provence, France), Laboratoire Sociétés en développement dans l'Espace-Temps (SEDET, Paris, France). 

Ces références bibliographiques n'ont pas encore été validées.

</p>
		
		<p>L'application actuelle est un prototype destiné à montrer la faisabilité du projet et de l'outil choisi. Il s'agit d'une application SDX 1.1 hébergée pour l'instant au ministère de la culture et de la communication.</p>
	</description>
</projet>
